/* ColorBox Core Style */
body#videoBox   {padding:0; margin:0;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; outline:none; -moz-box-shadow: 0 0 7px #666;-webkit-box-shadow: 0 0 7px #666; -o-box-shadow: 0 0 7px #666; box-shadow: 0 0 10px #222;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; width:640px !important;}
#cboxLoadedContent{overflow:auto; display: block; width: 638px; overflow: hidden; height: 388px;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

#cboxTitle .section-about .rm:after, .section-review .rm:after { background: url(/img/sprite.png) no-repeat scroll -99px -48px transparent;}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background: #333;}
#cboxTopLeft, #cboxTopRight,   #cboxBottomLeft,  #cboxBottomRight, #cboxMiddleLeft, #cboxTopCenter, #cboxBottomCenter { display: none;}
#cboxContent{background:#ffffff;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #333333;}
#cboxTitle{position:absolute; bottom: 8px; left:0; text-align:left; font-size:0.8715em; width:620px !important; padding:0 10px 0 10px;}
#cboxTitle a{margin-left:0.5em; padding:0; color:#7A99AC;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(/img/colorbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(/img/colorbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}
#cboxClose{position:absolute; top: 10px; right:10px; background: url(/img/colorbox/controls.png) no-repeat 0 0; width: 20px; height: 20px; text-indent:-9999px; border: 0 none; margin-right:0;}
#cboxClose:hover{background-position: 0 -20px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
